Skip to main content
GET
List feedbacks

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspaceId
string<uuid>
required

Workspace ID

callId
string<uuid>

Filter by specific call ID

granularity
enum<string>

Histogram bucket granularity

Available options:
1h,
24h,
week,
month,
year
startDate
string

Start date for histogram (ISO format)

endDate
string

End date for histogram (ISO format)

archivedFilter
enum<string>
default:active

Filter by archive status

Available options:
active,
all,
archived
ids
string

Comma-separated feedback IDs to filter by

exportFilename
string

Filename (without extension) for export

limit
string
default:25

Page size

offset
string
default:0

Offset for pagination

filters
string

Base64-encoded filter state

Global search term

sortBy
string

Sort field name

sortOrder
enum<string>

Sort direction

Available options:
asc,
desc
export
string

Set to 'true' to return a file export

exportFormat
enum<string>

Export file format

Available options:
csv,
xlsx,
markdown
exportColumns
string

JSON array of column definitions {id,label}

Response

Feedbacks with pagination and summary

success
enum<boolean>
required
Available options:
true
data
object
required